please help need it asap!!

  • Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Spider-Man: Web of Shadows
  3. please help need it asap!!

User Info: jerikpineda627

jerikpineda627
8 years ago#1
I got an error saying"the game settings are missing or out-of-date please run game launcher to configure you game settings" and when I run The game launcher it doesn't work I use xp please help!!

User Info: Vr14n

Vr14n
8 years ago#2
Be sure you have the legal copy of the game before you try the patch, if not and you try the patch that problem will appear. DO NOT APPLY the patch because there is no crack 1.1 for SM:wos. try to copy and paste the launcher 1.0 and replace the launcher 1.2 or uninstall and install the game. IF YOU LIKE THE GAME BUY IT otherwise it is called pirating.
  1. Boards
  2. Spider-Man: Web of Shadows
  3. please help need it asap!!

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived